::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 4 OUTPUT > DUR\Stream4.out
ECHO --------------------------- >> DUR\Stream4.out

ECHO DURABILITY STREAM 4 OUTPUT > DUR\Post_Test_OUTPUT\Stream4.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream4.out


